# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = awesome
pkgbase = awesome
xdata = pkgtype=pkg
pkgver = 4.3-6
pkgdesc = Highly configurable framework window manager
url = https://awesomewm.org
builddate = 1758938536
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 8950231
arch = armv7h
license = GPL-2.0-or-later
provides = notification-daemon
backup = etc/xdg/awesome/rc.lua
depend = bash
depend = cairo
depend = dbus
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = libx11
depend = libxcb
depend = libxdg-basedir
depend = libxkbcommon
depend = libxkbcommon-x11
depend = lua53
depend = lua53-lgi
depend = pango
depend = startup-notification
depend = xcb-util
depend = xcb-util-cursor
depend = xcb-util-keysyms
depend = xcb-util-wm
depend = xcb-util-xrm
optdepend = rlwrap: readline support for awesome-client
optdepend = dex: autostart your desktop files
optdepend = vicious: widgets for the Awesome window manager
makedepend = asciidoctor
makedepend = cmake
makedepend = docbook-xsl
makedepend = doxygen
makedepend = imagemagick
makedepend = ldoc
makedepend = ttf-font
makedepend = xmlto
